/*
Theme Name: Freeman's Perspective
Theme URI: https://wordpress.org/themes/twentysixteen/
description: >-
  Freemans Perspective Theme
Author: FMP
Author URI: https://freemansperspective.com/
Template: twentysixteen
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: twenty-sixteen-child
*/

@import url("../twentysixteen/style.css");

@media screen and (min-width: 61.5625em) {	

	.site-header {
		padding: 1.75em 4.5455%;
	}

	.site-branding,
	.site-header-menu,
	.header-image {
		margin-top: 0em;
		margin-bottom: 0em;
    }
}